RubyGems Navigation menu

kana_validator 0.0.1

Rails 3+ validator for ひらがな and かたかな.

Gemfile
          gem 'kana_validator', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install kana_validator
  
  
  
  
  
  
  

Authors:

  • Koichi Tanaka

Owners:

Licenses:

  • MIT

Total downloads 432

For this version 432

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - February 26, 2014 (7 KB)

Runtime Dependencies: